<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>momo</author>
    <title>
    <en>Momo Transport Trailer</en>
    <de>Momo Transport Trailer</de>
  </title>
  <description>
    <en>Momo Transport Trailer</en>
    <de>Momo Transport Trailer</de>
  </description>   
    <version>1.0</version>
	<specializations>
		<specialization name="beleuchtung" className="BEL3" filename="Scripts/beleuchtungV3.lua"/>
    </specializations>
	<vehicleTypes>
        <type name="alumulde" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
	    <specialization name="animatedVehicle" />
            <specialization name="cylindered" />
            <specialization name="fillable" />
            <specialization name="trailer" />
            <specialization name="beleuchtung" />
			
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Momo Transport Trailer</name>
                <description>
<![CDATA[A multifruit trailer for the Volvo FH 16.
Fruit type: banana, coffee, cotton, manure, sand, triticale and many more.


Capacity: 26000 l.]]>
                </description>
            </en>
            <de>
                <name>Momo Transport Trailer</name>
                <description>
<![CDATA[A multifruit trailer for the Volvo FH 16.
Fruit type: banana, coffee, cotton, manure, sand, triticale and many more.


Capacity: 26000 l.]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>120000</price>
            <xmlFilename>momo_trailer.xml</xmlFilename>
        </storeItem>
    </storeItems>
	<inputBindings>
        <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
        </inputBindings>
		<l10n>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
		</l10n>
</modDesc>
